header,
article,
footer,
#bg {
  position: relative;
  min-width: 1200px;
  font-size: 16px;
  color: #333;
}
img {
  vertical-align: bottom;
}
a {
  color: inherit;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  overflow: hidden;
}
p {
  line-height: 30px;
  text-align: justify;
  word-break: break-all;
}
.bold {
  font-weight: bold;
}
.ind {
  text-indent: 2em;
}
.mar p:nth-child(n + 2) {
  margin-top: 10px;
}
.cent {
  text-align: center;
}
.cent p {
  text-align: center;
}
.pics {
  text-align: center;
  margin: 50px auto;
}
.pics img {
  max-width: 100%;
}
/* 背景 */
#bg {
  background: url("../images/back.png") no-repeat bottom center / 100%;
  background-color: #baebd7;
  min-height: 100vh;
  box-sizing: border-box;
  padding-bottom: 50px;
}
/* 头部 */
.menuBox {
  background: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9;
  box-shadow: 0 0 10px #aaa;
}
.logo {
}
.banner img {
  width: 100%;
}
#menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  font-size: 18px;
  text-transform: uppercase;
}
#menu > ul > li a {
  display: block;
  padding: 0 40px;
}
#menu > ul > li {
  float: left;
  position: relative;
  text-align: center;
  box-sizing: border-box;
  transition:
    color 0.2s,
    background 0.2s;
  line-height: 70px;
  font-weight: bolder;
}
#menu > ul > li:hover,
#menu > ul > li.in {
  color: #fff;
  background: linear-gradient(#fccf58, #f27418);
}
/* 底部 */
#bg footer {
  background: #add8e6;
  color: #fff;
}
footer {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 12px;
}
footer span {
  padding: 6px 20px;
  /* background: url('../images/hand0.png') no-repeat center left / 20px; */
}
/* 内容 */
article {
  padding-top: 1px;
  padding-bottom: 200px;
}
.cont {
  width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
  background: #fff;
  border: 10px solid #50d4b1;
  border-radius: 50px;
  padding: 50px;
  margin-top: -10vw;
}
.title {
  position: relative;
  margin: 50px auto;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
  color: #057563;
}
.green {
  color: #057563;
}
.file {
  text-decoration: underline;
}
.tips {
  position: relative;
  color: #057563;
  font-size: 18px;
  background: url("../images/tips.png") no-repeat right center / 20px;
  margin: 20px auto;
  padding-right: 20px;
}
.tips span {
  display: block;
  overflow: hidden;
}
.tips b {
  position: relative;
  display: inline-block;
  padding-right: 10px;
}
.tips b::before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  height: 100%;
  width: 100vw;
  background: url("../images/dashed.png") repeat-x right center;
}
